package com.yihu.wlyy.web.patient.followup.vo;

import java.util.ArrayList;
import java.util.List;

public class FollowUpItemRecordQuestionVO {
	// 随访项标识
	private String code;
	// 随访计划标识
	private String plan;
	// 随访计划阶段标识
	private String stage;
	// 随访计划阶段随访项标识
	private String item;
	// 随访记录标识
	private String record;
	// 问题标题
	private String title;
	// 问题类型：1单选，2多选，3问答
	private int type;
	// 体测指标类型：1血糖，2血压，3体重，4腰围
	private int index;
	//选择项
	private List<FollowUpItemRecordQuestionOptionVO> followUpItemRecordQuestionOptions = new ArrayList<FollowUpItemRecordQuestionOptionVO>();
    //答案
	private List<FollowUpItemRecordAnswerVO> followUpItemRecordAnswerVOs= new ArrayList<FollowUpItemRecordAnswerVO>();
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getPlan() {
		return plan;
	}
	public void setPlan(String plan) {
		this.plan = plan;
	}
	public String getStage() {
		return stage;
	}
	public void setStage(String stage) {
		this.stage = stage;
	}
	public String getItem() {
		return item;
	}
	public void setItem(String item) {
		this.item = item;
	}
	public String getRecord() {
		return record;
	}
	public void setRecord(String record) {
		this.record = record;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public int getIndex() {
		return index;
	}
	public void setIndex(int index) {
		this.index = index;
	}
	public List<FollowUpItemRecordQuestionOptionVO> getFollowUpItemRecordQuestionOptions() {
		return followUpItemRecordQuestionOptions;
	}
	public void setFollowUpItemRecordQuestionOptions(
			List<FollowUpItemRecordQuestionOptionVO> followUpItemRecordQuestionOptions) {
		this.followUpItemRecordQuestionOptions = followUpItemRecordQuestionOptions;
	}
	public List<FollowUpItemRecordAnswerVO> getFollowUpItemRecordAnswerVOs() {
		return followUpItemRecordAnswerVOs;
	}
	public void setFollowUpItemRecordAnswerVOs(
			List<FollowUpItemRecordAnswerVO> followUpItemRecordAnswerVOs) {
		this.followUpItemRecordAnswerVOs = followUpItemRecordAnswerVOs;
	}
	
	
}
